summary,coastline-method {oce} | R Documentation

## Summarize a Coastline Object

### Description

Summarizes coastline length, bounding box, etc.

### Usage

    ## S4 method for signature 'coastline'
    summary(object, ...)

### Arguments

`object` | an object of class `"coastline"`, usually, a result of a call to `read.coastline` or `read.oce`.
`...` | further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `coastline` data: `[[,coastline-method`, `[[<-,coastline-method`, `as.coastline`, `coastline-class`, `coastlineBest`, `coastlineCut`, `coastlineWorld`, `download.coastline`, `plot,coastline-method`, `read.coastline.openstreetmap`, `read.coastline.shapefile`, `subset,coastline-method`

[Package oce version 0.9-22 Index]